Subject: draft-ietf-wrec-taxonomy-03b.txt

From: Ian Cooper <[email-masked]>
Date: Sat, 19 Feb 2000 15:46:48 +0000

This is the modified version renaming "network transparent proxy" to
"interception proxy" (plus a few other tweaks from Patrick McManus and
others).

Please let me know if the brief explanation in the definition of this
term is sufficient, and whether I've missed updating any of the
references later in the document.

I've become very aware that we're citing quite a few expired drafts
for some fairly important stuff.  WCCP and WPAD are probably the most
important, but if there's any chance of the CARP draft being updated
that'd be good useful.  I think Ivan's draft has also expired.  Please
take a look, and if we're citing something that you (co)authored and
it has or is about to expire please do something about it.